|  | Home | Documentation | uddi2__result Class Reference updated by Robert van Engelen |

Public Attributes | List of all members
uddi2__result Class Reference

Schema urn:uddi-org:api_v2:"result". More...

`#include <uddi_v2.h>`

Collaboration diagram for uddi2__result:
[legend]

## Public Attributes

uddi2__errInfo * | errInfo
| Element reference "urn:uddi-org:api_v2":errInfo.
enum uddi2__keyType * | keyType
| Attribute keyType of type "urn:uddi-org:api_v2":keyType.
int | errno_
| Attribute errno of type xs:int.
struct soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"result".

## Member Data Documentation

## ◆ errInfo

uddi2__errInfo* uddi2__result::errInfo

Element reference "urn:uddi-org:api_v2":errInfo.

Optional element

## ◆ errno_

int uddi2__result::errno_

Attribute errno of type xs:int.

Required attribute

## ◆ keyType

enum uddi2__keyType* uddi2__result::keyType

Attribute keyType of type "urn:uddi-org:api_v2":keyType.

Optional attribute

## ◆ soap

struct soap* uddi2__result::soap

A handle to the soap struct context that manages this class instance.

The documentation for this class was generated from the following file:

- uddi_v2.h